/*mobile screen*/
body {
  background-color: blue;
}

/*tablet screen*/
@media only screen and (min-width: 481px) {

}

/*desktop screen*/
@media only screen and (min-width: 769px) {
  img {
    height: 25vh;
    width: 25vh;
  }
}
